email not null = Introduzca la dirección de Email
enter right email = Introduzca la dirección de Email correcta
login successfully = Ha iniciado sesión con éxito!
register.error.agreement = Por favor acepte el acuerdo de registro
send email successfully = Se ha enviado el Email con éxito!
forgot password.send email successfully = El Email de verificación se ha enviado a tu correo
forget.change password success = ¡Se ha cambiado la contraseña! 3 segundos después volverá a la página de iniciar sesión.
password.error.old_password = Introduzca la contraseña anterior
password.error.password = Introduzca la contraseña nueva
password.error.confirm_password = Las dos contraseñas introducidas no coinciden
password.success = Se ha cambiado la contraseña con éxito
update successfully = ¡Se ha actualizado con éxito!
Submit = Subir
submit successfully = ¡Se ha enviado con éxito!
submit fail = ¡Fallo de enviar!
subscribe successfully = ¡Gracias por su suscripción!
regsiter successfully = ¡Se ha registrado con éxito!
leave a message successfully = ¡Gracias! Le responderemos dentro de un día laboral.
partner successfully = Gracias por su contacto. Procesaremos su mensaje inmediatamente.
Leave a message = Dejar un mensaje
close ticket.title = Confirme la acción
close ticket.message = Seguro/a de que quiere terminar este tíquet?
confirm = confirmar
topNav.error.search = La longitud debe de ser como mínimo 2 letras
Upload = Subir
Select Model = Seleccionar Modelo
Submitting = Enviando ...
sdk request successfully = Gracias por su solicitud, en breve nos pondremos en contacto con usted.
get verification code successfully = Le hemos enviado un código de seguridad por correo electrónico. Por favor, espere varios minutos para que llegue este código. Este código será válido durante 15 minutos después de que lo solicite. Si recibe más de un código, por favor intente introducir el último código que recibió.
code not null = Introduzca el código de verificación
match code = Código de verificación incorrecto. Inténtelo de nuevo.
password not null = Introduzca la contraseña
enter the same password = Las dos contraseñas deben coincidir.
forgot page, enter right email = Dirección de Email no existe. Revísela e intente de nuevo.
contact us successfully = Gracias por ponerse en contacto con nosotros.
Please Select = Por favor seleccione
CrossChex Cloud Subscribe = ¡Gracias por tu suscripción!
100 = Página no existe
101 = Pérdida de información necesitaria
102 = Información no autorizada
103 = Información no autorizada
200 = Campo requerido
201 = Error de Formato de Email
202 = El Email ya se registró
210 = La contraseña válida falla
211 = ¡Las dos contraseñas no coinciden!
220 = Usuario no existe
221 = Usuario está inactivo
4001 = ¡El enlace ha caducado!
4002 = ¡El enlace ha caducado!
10000 = Heartbeat de servidor
10001 = Error desconocido
10002 = Error de sistema
10003 = Error de servidor
20001 = Faltan los parámetros necesarios
20002 = Error de autorización
20003 = Autorización deshabilitada
20011 = Error de autenticación de Token
20012 = Token caducado
20021 = Error de código de verificación
20022 = Código de verificación caducado
21001 = No se puede dejar el correo vacío
21002 = Error del formato de correo
21003 = Correo ya utilizado
21004 = Correo no existe
21031 = No se puede dejar el teléfono vacío
21032 = Error del número de teléfono
21033 = Número de teléfono ya existe
21034 = Número de teléfono no existe
21011 = No se puede dejar la contraseña vacía
21012 = La contraseña debe tener al menos 6 caracteres de longitud e incluir mayúsculas, minúsculas, números y símbolos especiales.
21013 = Las dos contraseñas no coinciden
21014 = Error de verificación de contraseña
21021 = Cuenta bloqueada
21022 = No ha iniciado sesión
21023 = Cuenta no activada
22001 = Dispositivo no existe
22002 = Dispositivo ya vinculado
51002 = Almacenamiento insuficiente en nube
51003 = Error de nombre de usuario o contraseña
